#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.9.1
visibility:           public
id:                   stack-2.9.1-8YOQmANpDgy6EMpzOaDjLb
key:                  stack-2.9.1-8YOQmANpDgy6EMpzOaDjLb
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  4e3966f6bdef662a3bff99cf543e7cc3
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version Stack.Unpack
    Stack.Upgrade Stack.Upload System.Info.ShortPathName
    System.Permissions System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.9.1-8YOQmANpDgy6EMpzOaDjLb
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-I893iKJ0oHPJ1jEwOVWed6
    annotated-wl-pprint-0.7.0-JJ8k3Us8XMDCld6qYY6FFz
    ansi-terminal-0.11.5-FgXvUwo3mIX2g72exyhUhE array-0.5.4.0
    async-2.2.5-LvPNzfas2yXKoPkwBBcN3R
    attoparsec-0.14.4-DN7s9Fr9c113K5agmmE0LB base-4.16.4.0
    base64-bytestring-1.2.1.0-74HkITi20nv2BdJvE3AKcV
    bytestring-0.11.4.0 casa-client-0.0.1-VxI0zmlI1GHekRT2fglk5
    casa-types-0.0.2-L8uggdrqq0e8gvQ7LD85GC
    colour-2.3.6-HdI1cmU1Wok1ucyzh0SdSS
    conduit-1.3.6-GKnHuzD4Nn6IarMahEfIxq
    conduit-extra-1.3.6-DF8DOiU714JCf1u0kSL4TS containers-0.6.5.1
    crypton-0.34-54lgSIlR3HB8xQcOPeFemb
    crypton-conduit-0.2.3-BPNJza6Qp2PCnDarDbLAgj deepseq-1.4.6.1
    directory-1.3.6.2 echo-0.1.4-IB003eFNZa56WFK7EojaDw
    exceptions-0.10.4 extra-1.7.16-KR1Y4egVNjKBcN1wDcWpKS
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    filelock-0.1.1.7-H5WZITLkKj862DzPK0p0EW filepath-1.4.2.2
    fsnotify-0.3.0.1-B7iE9HuZuEiEOvpivkKRc5
    generic-deriving-1.14.5-IIcdU3hkRGRAPctBa4m2Fq
    hackage-security-0.6.2.6-1wqd7xC5FjdFsOq4EYvq43
    hashable-1.4.4.0-BrYG523VafVKM4yDK0K7G3
    hi-file-parser-0.1.6.0-9jz0QJHZjOXJtVcGpWGHXj
    hpack-0.35.2-5T9fReQO6Q0J7RHuE2C6L0 hpc-0.6.1.0
    http-client-0.7.17-JgdZSxk89UYJjfjCxx3dTH
    http-client-tls-0.3.6.3-9tLQnIY72wX7jTuvJ6seUd
    http-conduit-2.3.9.1-FNv0ePe3csxJhmoIauZC0T
    http-download-0.2.1.0-4P6w37Xrm491Tqih2nNoX
    http-types-0.12.4-G97153ZIeGq6X7uXEs2l2V
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    mintty-0.1.4-1ccqgcbenZyLIMuLsZsfuB
    mono-traversable-1.0.20.0-BbUSWYcXr8M9RkrkturSr4 mtl-2.2.2
    mustache-2.4.2-5HmmhZNUwCPwstKRgcF7P
    neat-interpolation-0.5.1.4-HOctEP16oFdA4fQhLUs3pm
    network-uri-2.6.4.2-EwAfSnfKix9WHRPnJWEEo
    open-browser-0.2.1.0-LMnUbYhcKGIIiI90wgVucl
    optparse-applicative-0.17.1.0-AgMeQrX7nmlDOnX2xcegDb
    pantry-0.5.7-7unXF8AoqRICBwT4Jxqu2p
    path-0.9.5-9x20mATDFVyAoJhuYeLN8E
    path-io-1.8.2-HWSh2vzdcYBHFJ19aafNNM
    persistent-2.14.5.1-3rzJCJDSmud3Wgrf7cjLot
    persistent-sqlite-2.13.1.0-2EkUDWdE6RHIsFSKraIqQw pretty-1.1.3.6
    primitive-0.7.4.0-I9XTAmFqErC1hXdXvvNzkS process-1.6.16.0
    project-template-0.2.1.0-HnkNVrMBKuK8yQTRuDVHnb
    random-1.2.1.2-3aSfWlsu7xc3wK3TRJn2vY
    retry-0.9.3.1-CrvRIAVIMpsFqTSjtzivOX
    rio-0.1.22.0-5OsachK9yMc5wVwvzEShe5
    rio-prettyprint-0.1.6.0-FD6q3wh2aVTBvXtccf7nFz
    split-0.2.5-Gzu4NbNnTUj6rs5DfMztSh stm-2.5.0.2
    streaming-commons-0.2.2.6-AVoXkk31N7L5TjFKruipFD
    tar-0.5.1.1-FV3imbTuzBiF8SlOSs8JNH template-haskell-2.18.0.0
    temporary-1.3-FDskYhMei4uKi1JCFLXz31 text-1.2.5.0
    text-metrics-0.3.2-EhDq8ZZFGH71620tN9fwwn
    th-reify-many-0.1.10-FihS2sLV46LKhMVvyfaiXi time-1.11.1.1
    tls-1.8.0-v6x9qapuUDCjpSgAG6Irm transformers-0.5.6.2
    typed-process-0.2.11.1-Gb85OKnXaQKFntAAuKG3qz
    unicode-transforms-0.4.0.1-4fjK6ZRbOJjvlYXrVpEBl unix-2.7.2.2
    unix-compat-0.7.2-9EkyOdRG6Oq7mRyWipBzHf
    unliftio-0.2.25.0-I5KL8dbXVmE3dWILMxzDhI
    unordered-containers-0.2.20-HYi8F0R2X5DJGcgMLraHLn
    vector-0.13.1.0-Gf2urNiIAD32gZDiWE6SSZ
    yaml-0.11.11.2-9MxOzRHsMDt4HQwRFFgCZL
    zip-archive-0.4.3.2-JoEJDrgiwOE77pKRvuA2GN
    zlib-0.6.3.0-3hvuMBy4V96vMim3ALKcj

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

